.finance-small-print {
    //position: relative;
}

    .finance-small-print .sp-hover-link {
        display: block;
    }
        .finance-small-print .sp-hover { 
        position: absolute;
        bottom: 0;
        right: 0;
        width: 100%;
        min-width: 220px;
        z-index: 100;
    }

    .finance-small-print .sp-hover-close {
        position: absolute;
        right: 17px;
        top: 34px;
        cursor: pointer;
        width: 30px;
        height: 30px;
        text-align: right;
        padding: 0.25rem;
    }

    .finance-small-print .sp-hover-inner {
        //background: #fff;
        padding: 1.5rem;
        margin-top: 1rem;
    }

    .finance-small-print .finance {
        //font-size: 16px;
        margin-bottom: 0.5rem;
        display: block;
    }

    .finance-small-print .sp {
        //color: #000;
        //font-weight: normal;
        //font-size: 0.9em;
        margin-bottom: 0.75rem;
    }


.finance-sp-single {
    background: #e8e8e8;
    border: 1px solid #ccc;
    padding: 1rem;
    margin-top: 1rem;
}

    .finance-sp-single .finance {
        font-size: 20px;
        margin-bottom: 0.5rem;
        display: block;
        color: #000;
    }

    .finance-sp-single .input-row {
        line-height: 30px;
        color: #000;
    }

    .finance-sp-single .deposit-container {
        position: relative;
    }

    .finance-sp-single .deposit {
        margin: 0 0 0.25rem;
        padding: 0.25rem;
        padding-left: 1.25rem;
        position: relative;
        height: auto;
        line-height: 20px;
    }

    .finance-sp-single .deposit-dollar-sign {
        position: absolute;
        left: 1rem;
        top: 0;
        line-height: 30px;
        color: #888;
        z-index: 1;
    }

    .finance-sp-single .input-row select {
        margin: 0 0 1rem;
        padding: 0.25rem;
        height: auto;
        line-height: 20px;
    }

    .finance-sp-single .sp-total {
        color: #000;
        font-weight: normal;
        font-size: 0.9em;
        margin-bottom: 0.75rem;
    }

.fsp-company {
    border: 1px solid #e8e8e8;
    padding: 1rem;
}

    .fsp-company:nth-child(n+2) {
        border-top: none;
    }

.sp table {
    background: none;
}

.finance-info-apply {
    color: #fff;
    background: #3ec5f1;
}


.no-border .sp-footer {
    border: none;
}

.sp-footer {
    border-top: 1px solid #ccc;
}

    .sp-footer .sp table {
        border: none;
    }

    .sp-footer .sp td {
        padding: 0;
        vertical-align: top;
        font-size: 10px;
    }

    .sp-footer .sp {
        font-size: 10px;
        text-align: left;
        margin-top: 0.5rem;
        color: #000;
        padding-bottom: 1rem;
    }

.sp-hover .finance-links {
    font-size: 1em;
}

.finance-sp-single .finance-links {
    font-size: 0.9em;
}

.finance-links {
    font-weight: normal;
}

